managerConfig:
  controllerManagerConfigYaml: |
    apiVersion: config.kueue.x-k8s.io/v1beta2
    kind: Configuration
    integrations:
      frameworks:
        - batch/job
        - jobset.x-k8s.io/jobset
    internalCertManagement:
      enable: false
enableCertManager: true
enablePrometheus: true
metrics:
  prometheusNamespace: prometheus
